local fn = _gn(0x9748FA4DE50CCE3E)
--- SET_AMBIENT_ZONE_LIST_STATE
-- @param enabled Enables/disables a list of ambient zones for the duration of this script
-- @param forceUpdate Set to true to force a zone to become disabled even if its currently active, default behaviour is to only change state when the player leaves the zone.
function Global.SetAmbientZoneListState(zoneListName, enabled, forceUpdate)
	return _in2(fn, _ts(zoneListName), enabled, forceUpdate)
end
